/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* contact */
/* line 10, ../sass/layout.scss */
.childSep {
  border-top: 1px solid #ccc;
  padding-top: 10px;
}

/* line 16, ../sass/layout.scss */
#findUs:after {
  left: calc(50% - 4px);
  bottom: -8px;
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #839d9d;
}
/* line 27, ../sass/layout.scss */
#findUs:hover:after {
  border-top-color: #a70000;
}

/* line 32, ../sass/layout.scss */
.findUs:focus {
  outline: none;
}

/* line 36, ../sass/layout.scss */
.contact-container {
  position: relative;
  height: 100%;
  width: 100%;
}
/* line 37, ../sass/layout.scss */
.contact-container:after {
  content: " ";
  display: block;
  visibility: hidden;
  clear: both;
}
/* line 46, ../sass/layout.scss */
.contact-container ul li {
  list-style: none !important;
}

/* line 51, ../sass/layout.scss */
.contact-staff {
  text-align: left;
  padding-bottom: 20px;
}
/* line 54, ../sass/layout.scss */
.contact-staff ul {
  border-top: 1px solid #e5e5e5;
}
/* line 56, ../sass/layout.scss */
.contact-staff ul li:first-child {
  font-size: 20px;
  padding-top: 10px;
}

/* line 63, ../sass/layout.scss */
.contact-blurb {
  text-align: right;
  margin-top: 10px;
  float: left;
  width: 30%;
  display: inline-block;
  vertical-align: middle;
}
/* line 70, ../sass/layout.scss */
.contact-blurb form {
  width: 100%;
}
/* line 73, ../sass/layout.scss */
.contact-blurb .contact-text {
  margin-right: 10px;
}

/* line 80, ../sass/layout.scss */
.contact-contain span {
  padding: 10px 20px;
  display: block;
}
/* line 84, ../sass/layout.scss */
.contact-contain .contact-title {
  color: #326da6;
  font-size: 20px;
}
/* line 87, ../sass/layout.scss */
.contact-contain .contact-title a {
  display: inline-block;
}
/* line 90, ../sass/layout.scss */
.contact-contain .contact-title span {
  display: inline-block;
  line-height: 20px;
  font-size: 16px;
  padding-left: 5px;
  color: #4b4b4b;
}
/* line 101, ../sass/layout.scss */
.contact-contain .contact-phem {
  display: inline-block;
  width: 47.5%;
  margin-right: 2.5%;
  vertical-align: top;
}
/* line 106, ../sass/layout.scss */
.contact-contain .contact-phem img {
  max-width: 100%;
}
/* line 110, ../sass/layout.scss */
.contact-contain .contact-form-map {
  display: inline-block;
  width: 47.5%;
  margin-left: 2.5%;
  vertical-align: top;
}
/* line 116, ../sass/layout.scss */
.contact-contain .contact-segment {
  vertical-align: top;
  background: #fff;
  margin-bottom: 20px;
  box-shadow: 0 4px 8px -2px rgba(50, 50, 50, 0.35);
}
/* line 121, ../sass/layout.scss */
.contact-contain .contact-segment a {
  color: #326da6;
}
/* line 123, ../sass/layout.scss */
.contact-contain .contact-segment a i {
  display: inline-block;
  line-height: 20px;
  vertical-align: middle;
  color: #4b4b4b;
  padding-left: 20px;
}
/* line 130, ../sass/layout.scss */
.contact-contain .contact-segment a span {
  display: inline-block;
  line-height: 20px;
  vertical-align: middle;
  color: #326da6;
  padding-left: 5px;
}
/* line 137, ../sass/layout.scss */
.contact-contain .contact-segment a:hover {
  text-decoration: underline;
}
/* line 139, ../sass/layout.scss */
.contact-contain .contact-segment a:hover span {
  text-decoration: underline;
}
/* line 144, ../sass/layout.scss */
.contact-contain .contact-segment.contact-form, .contact-contain .contact-segment.google-map {
  box-shadow: 0 4px 8px -2px rgba(50, 50, 50, 0.35);
}
/* line 148, ../sass/layout.scss */
.contact-contain .contact-segment.google-map iframe {
  max-width: 100%;
  display: block;
  padding-top: 20px;
}
/* line 155, ../sass/layout.scss */
.contact-contain fieldset {
  padding: 20px;
}
/* line 157, ../sass/layout.scss */
.contact-contain fieldset #Success {
  padding: 20px;
  color: #fff;
  background: #326da6;
}
/* line 161, ../sass/layout.scss */
.contact-contain fieldset #Success span {
  padding: 0;
}
/* line 165, ../sass/layout.scss */
.contact-contain fieldset input, .contact-contain fieldset textarea {
  max-width: 100%;
  color: #888;
}
/* line 168, ../sass/layout.scss */
.contact-contain fieldset input.active, .contact-contain fieldset textarea.active {
  color: #4b4b4b;
}
/* line 173, ../sass/layout.scss */
.contact-contain .Actions {
  margin: 0;
  text-align: right;
}
/* line 176, ../sass/layout.scss */
.contact-contain .Actions .action {
  margin: 0;
  padding: 20px;
  text-transform: capitalize;
  font-family: Arial;
  font-weight: 400;
  font-size: 16px;
  color: #4b4b4b;
  background: #fff;
  float: none;
  letter-spacing: 0px;
  border-radius: 0;
}
/* line 188, ../sass/layout.scss */
.contact-contain .Actions .action:hover {
  background: #326da6;
  color: #fff;
  box-shadow: 0;
}
/* line 194, ../sass/layout.scss */
.contact-contain .Actions:after {
  display: none;
  content: "";
}

/* form */
/* line 203, ../sass/layout.scss */
form {
  width: 100% !important;
  max-width: 1100px !important;
}

/* line 208, ../sass/layout.scss */
.formRight {
  width: 50%;
  float: left;
  margin-left: -11px;
  padding-left: 10px;
  border-left: 1px solid #ccc;
}

/* line 216, ../sass/layout.scss */
.formLeft {
  width: 50%;
  float: left;
}

/* line 221, ../sass/layout.scss */
.indent {
  display: none;
  padding: 8px;
  margin-left: 5px;
  background: #eeeeee;
  border: 1px solid #cacaca;
}

/* line 229, ../sass/layout.scss */
.formObj {
  width: 25%;
  display: inline-block;
  -moz-box-shadow: 0 0 5px #fff;
  -webkit-box-shadow: 0 0 5px #fff;
  box-shadow: 0 0 5px #fff;
  font-size: 21.034px;
  height: 100px;
  text-align: center;
  padding: 10px;
  background-image: url("../images/form icon.png");
  background-repeat: no-repeat;
  background-position-y: 35px;
  background-position-x: center;
}
/* line 243, ../sass/layout.scss */
.formObj:hover {
  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px #888;
  box-shadow: 0 0 5px #888;
}

/* end */
/*My Staff Pages*/
/* line 253, ../sass/layout.scss */
.staffBox {
  border-bottom: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  margin-bottom: 25px;
  padding: 10px;
}

/* line 260, ../sass/layout.scss */
.staffContainer {
  width: 100%;
  max-width: 815px;
  overflow: auto;
}

    /*.staffContainer .token {
    width: 270px;
}*/
/* line 270, ../sass/layout.scss */
.token {
  margin: 5px 0px;
  float: right;
  width: 270px;
}
/* line 274, ../sass/layout.scss */
.token img {
  display: block;
}

/* line 279, ../sass/layout.scss */
.tinner {
  -moz-box-shadow: 0 0 5px #fff;
  -webkit-box-shadow: 0 0 5px #fff;
  box-shadow: 0 0 5px #fff;
  margin: 2px;
  padding: 4px;
  float: left;
  max-width: 258px;
  width: 100%;
}
/* line 288, ../sass/layout.scss */
.tinner:hover {
  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px #888;
  box-shadow: 0 0 5px #888;
}

/* line 296, ../sass/layout.scss */
.token ul {
  float: left;
}
/* line 299, ../sass/layout.scss */
.token li {
  float: left;
  display: inline;
  margin: 0 !important;
}
/* line 304, ../sass/layout.scss */
.token .lides {
  width: 148px;
  padding: 10px 10px 0px 0px;
}

    /*.token:after {
    clear: both;    
}*/
/* line 314, ../sass/layout.scss */
.staffside-bar {
  min-height: 450px;
  position: relative;
  width: 305px;
  text-align: right;
  padding-top: 30px;
}
/* line 320, ../sass/layout.scss */
.staffside-bar:after {
  clear: both;
}

/* line 325, ../sass/layout.scss */
.sideMenu {
  text-align: right;
  top: 162px;
  position: fixed;
  width: 305px;
}

/* line 332, ../sass/layout.scss */
.menuTop {
  top: 35px !important;
  position: absolute;
}

/* line 337, ../sass/layout.scss */
.side-menu {
  color: #839d9d;
  cursor: pointer;
  -moz-transition: color 0.2s;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  border-bottom: 1px solid #e5e5e5;
}

/* line 346, ../sass/layout.scss */
.selected {
  cursor: default;
  color: #000;
}

/* line 351, ../sass/layout.scss */
.uncollapsed {
  margin: 5px 0;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  float: left;
  height: 100%;
}

/* line 359, ../sass/layout.scss */
.collapsed {
  float: left;
  height: 0px;
  overflow: hidden;
}

/* line 365, ../sass/layout.scss */
.side-menu:hover {
  color: #000;
}
/* line 367, ../sass/layout.scss */
.side-menu:hover .sign {
  color: #000;
}

/* line 372, ../sass/layout.scss */
.sign {
  color: #888;
  float: left;
}

/* MAIN LAYOUT */
/* line 379, ../sass/layout.scss */
.flexbox #main-contact-image {
  display: flex !important;
}
/* line 382, ../sass/layout.scss */
.flexbox .main-contact {
  flex-basis: 400px;
}
/* line 385, ../sass/layout.scss */
.flexbox .image {
  display: block !important;
  flex: 1;
}

/* line 390, ../sass/layout.scss */
.MainPage .wrapper {
  padding: 0;
}
/* line 392, ../sass/layout.scss */
.MainPage .wrapper .inner {
  padding: 20px 0;
  position: relative;
  /*&:before{
  	content: "";
  	display: block;
  	position: absolute;
  	height: 1px;
  	width: 50%;
  	top: 0;
  	left: 25%;
  	background: #c8c8c8;
  }*/
}
/* line 405, ../sass/layout.scss */
.MainPage .wrapper .inner:after {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  width: 50%;
  bottom: 0;
  left: 25%;
  background: #c8c8c8;
}
/* line 417, ../sass/layout.scss */
.MainPage .wrapper #main-contact-image {
  display: table;
  background: #f1f1f1;
}
/* line 421, ../sass/layout.scss */
.MainPage .wrapper #main-contact-title {
  text-align: center;
  padding: 10px;
  font-size: 20px;
  line-height: 20px;
  color: #000;
}
/* line 428, ../sass/layout.scss */
.MainPage .wrapper .main-contact {
  width: 400px;
  display: table-cell;
  padding: 20px;
  text-align: left;
  vertical-align: top;
}
/* line 435, ../sass/layout.scss */
.MainPage .wrapper .main-contact .main-contact-segment {
  display: block;
}
/* line 437, ../sass/layout.scss */
.MainPage .wrapper .main-contact .main-contact-segment span {
  padding: 10px;
  font-size: 20px;
  line-height: 20px;
  vertical-align: middle;
  display: inline-block;
}
/* line 443, ../sass/layout.scss */
.MainPage .wrapper .main-contact .main-contact-segment span.extra-line {
  padding-left: 50px;
}
/* line 447, ../sass/layout.scss */
.MainPage .wrapper .main-contact .main-contact-segment i {
  padding: 10px;
  font-size: 20px;
  line-height: 20px;
  vertical-align: middle;
  display: inline-block;
  text-align: center;
  width: 20px;
}
/* line 456, ../sass/layout.scss */
.MainPage .wrapper .main-contact .main-contact-segment a {
  color: #4b4b4b;
  text-decoration: none;
}
/* line 459, ../sass/layout.scss */
.MainPage .wrapper .main-contact .main-contact-segment a:hover {
  color: #326da6;
}
/* line 465, ../sass/layout.scss */
.MainPage .wrapper .image {
  display: table-cell;
  position: relative;
  vertical-align: top;
}
/* line 469, ../sass/layout.scss */
.MainPage .wrapper .image img {
  max-width: 100%;
  display: block;
}
/* line 473, ../sass/layout.scss */
.MainPage .wrapper .image span {
  padding: 10px;
  display: block;
  position: absolute;
  font-size: 28px;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
}
/* line 480, ../sass/layout.scss */
.MainPage .wrapper .image span.bottom-right {
  bottom: 0;
  right: 0;
  text-align: right;
}
/* line 485, ../sass/layout.scss */
.MainPage .wrapper .image span.stacked {
  word-spacing: 1200px;
}
/* line 488, ../sass/layout.scss */
.MainPage .wrapper .image span.top-left {
  top: 0px;
  left: 0px;
  text-align: left;
}
/* line 493, ../sass/layout.scss */
.MainPage .wrapper .image span.top-right {
  top: 0;
  right: 0;
  text-align: left;
}
/* line 498, ../sass/layout.scss */
.MainPage .wrapper .image span.top-pad {
  top: 30px;
}
/* line 501, ../sass/layout.scss */
.MainPage .wrapper .image span.happy-font {
  font-family: Petit Formal Script;
  font-weight: bold;
}
/* line 505, ../sass/layout.scss */
.MainPage .wrapper .image span.kalam {
  font-family: Kalam;
}
/* line 511, ../sass/layout.scss */
.MainPage .wrapper .content p {
  font-size: 20px;
  font-family: Merriweather;
}
/* line 516, ../sass/layout.scss */
.MainPage .wrapper #sections {
  margin-top: 40px;
}
/* line 518, ../sass/layout.scss */
.MainPage .wrapper #sections .section {
  width: 47.5%;
  margin-right: 2.5%;
  display: inline-block;
  vertical-align: top;
  background: #fff;
  margin-bottom: 20px;
  box-shadow: 0 4px 8px -2px rgba(50, 50, 50, 0.35);
}
/* line 528, ../sass/layout.scss */
.MainPage .wrapper #sections .section a:hover span {
  background: #326da6;
  color: #fff;
}
/* line 534, ../sass/layout.scss */
.MainPage .wrapper #sections .section:nth-child(2n) {
  margin-right: 0;
  margin-left: 2.5%;
}
/* line 538, ../sass/layout.scss */
.MainPage .wrapper #sections .section h2 {
  color: #326da6;
  padding: 20px;
  font-size: 20px;
  font-family: Merriweather;
}
/* line 544, ../sass/layout.scss */
.MainPage .wrapper #sections .section img {
  display: block;
  max-width: 100%;
  width: 100%;
}
/* line 549, ../sass/layout.scss */
.MainPage .wrapper #sections .section p {
  padding: 20px;
  color: #4b4b4b;
}
/* line 553, ../sass/layout.scss */
.MainPage .wrapper #sections .section .more {
  display: block;
  text-align: right;
}
/* line 556, ../sass/layout.scss */
.MainPage .wrapper #sections .section .more span {
  display: inline-block;
  padding: 20px;
  color: #4b4b4b;
}
/* line 561, ../sass/layout.scss */
.MainPage .wrapper #sections .section .more i {
  padding-left: 10px;
}
/* line 565, ../sass/layout.scss */
.MainPage .wrapper #sections .section fieldset {
  padding: 10px 20px 15px;
}
/* line 567, ../sass/layout.scss */
.MainPage .wrapper #sections .section fieldset #Success {
  padding: 20px;
  background: #326da6;
  color: #fff;
}
/* line 572, ../sass/layout.scss */
.MainPage .wrapper #sections .section fieldset input, .MainPage .wrapper #sections .section fieldset textarea {
  max-width: 100%;
  color: #888;
}
/* line 575, ../sass/layout.scss */
.MainPage .wrapper #sections .section fieldset input.active, .MainPage .wrapper #sections .section fieldset textarea.active {
  color: #4b4b4b;
}
/* line 580, ../sass/layout.scss */
.MainPage .wrapper #sections .section .Actions {
  margin: 0;
  text-align: right;
}
/* line 586, ../sass/layout.scss */
.MainPage .wrapper #sections .section .Actions .action {
  margin: 0;
  padding: 20px;
  text-transform: capitalize;
  font-family: Arial;
  font-weight: 400;
  font-size: 16px;
  color: #4b4b4b;
  background: #fff;
  float: none;
  letter-spacing: 0px;
  border-radius: 0;
}
/* line 598, ../sass/layout.scss */
.MainPage .wrapper #sections .section .Actions .action:hover {
  background: #326da6;
  color: #fff;
  box-shadow: 0;
}
/* line 604, ../sass/layout.scss */
.MainPage .wrapper #sections .section .Actions:after {
  display: none;
  content: "";
}

/* line 613, ../sass/layout.scss */
.temp-image img {
  display: block;
}

/* line 617, ../sass/layout.scss */
.footerSupport {
  height: 100%;
}

/* line 621, ../sass/layout.scss */
#toTop {
  display: none;
  border-top: 1px solid #cacaca;
  font-weight: bold;
  color: #839d9d;
  padding: 5px 20px 5px 40px;
  background: #fff;
  height: 20px;
  position: absolute;
  right: 0;
  bottom: 30px;
}
/* line 632, ../sass/layout.scss */
#toTop:hover {
  background: #f1f1f1;
}

/* line 637, ../sass/layout.scss */
#toTopBar {
  position: absolute;
  right: 0px;
  height: 100%;
  width: 50px;
  top: 0px;
}

/* line 645, ../sass/layout.scss */
.pad {
  width: 100%;
  position: absolute;
  top: 0px;
  bottom: 80px;
  z-index: -1;
  overflow: hidden;
}

/* line 654, ../sass/layout.scss */
.premainbg {
  height: 100%;
  width: 100%;
  max-width: 1170px;
  position: relative;
  margin: 0 auto;
  z-index: -1;
}

/* line 663, ../sass/layout.scss */
.mainbg {
  margin: 0 auto;
  height: 100%;
  width: 100%;
  max-width: 1200px;
  position: relative;
  top: 200px;
  z-index: -1;
}

/* line 673, ../sass/layout.scss */
body {
  height: 100%;
  margin: 0;
  background: #fff;
  color: #4b4b4b;
  min-width: 1160px;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  font-family: Arial, sans-serif;
  position: relative;
}

/* line 685, ../sass/layout.scss */
.ie7 body, .ie8 body {
  min-width: 860px;
}

/* line 689, ../sass/layout.scss */
#container {
  position: relative;
  min-height: 100%;
}

/* line 694, ../sass/layout.scss */
.main {
  width: 100%;
  top: 127px;
  bottom: 0px;
  /*background: #fff;*/
  padding-bottom: 80px;
  min-height: 300px;
}

/* line 703, ../sass/layout.scss */
.inner {
  margin: 0 auto;
  background: #fff;
}
/* line 707, ../sass/layout.scss */
.inner p {
  color: #4b4b4b;
  padding: 10px 20px;
  margin: 0;
  font-size: 18px;
  line-height: 1.5em;
}

    /*.prewrapper{
    position: relative;
    max-width: 1170px;
    height: 100%;
    margin: 0 auto;
}*/
/* line 723, ../sass/layout.scss */
.wrapper {
  position: relative;
  width: 100%;
  top: 0px;
  bottom: 0px;
  margin: 0 auto;
  max-width: 1200px;
  padding: 40px 0 0px;
}

/* line 733, ../sass/layout.scss */
.Services article {
  width: auto;
}
/* line 736, ../sass/layout.scss */
.Services .content-container:after {
  display: block;
  content: '';
  clear: both;
}

/* line 744, ../sass/layout.scss */
#service-nav {
  width: 250px;
  display: table-cell;
  position: relative;
}
/* line 748, ../sass/layout.scss */
#service-nav .nav {
  width: inherit;
}
/* line 751, ../sass/layout.scss */
#service-nav > ul {
  padding-top: 20px;
  top: 0px;
}
/* line 760, ../sass/layout.scss */
#service-nav > ul .active > a {
  border-color: #4b4b4b;
}
/* line 763, ../sass/layout.scss */
#service-nav > ul li {
  list-style: none;
}
/* line 765, ../sass/layout.scss */
#service-nav > ul li a {
  color: #326da6;
  border-left: 3px solid transparent;
  position: relative;
  display: block;
  padding: 10px 15px;
}
/* line 771, ../sass/layout.scss */
#service-nav > ul li a:hover {
  border-color: #326da6;
  border-color: #326da6;
}

/* line 779, ../sass/layout.scss */
.ie6 .inner {
  width: 960px;
}

/* line 783, ../sass/layout.scss */
.content-container {
  /*float: right;*/
  /*width: 73%;*/
}
/* line 787, ../sass/layout.scss */
.content-container ul li {
  list-style: disc;
}
/* line 790, ../sass/layout.scss */
.content-container ul ul li {
  list-style: circle;
}

/* line 796, ../sass/layout.scss */
.no-sidebar .content-container {
  /*float: left;*/
  width: 100%;
}

/* line 801, ../sass/layout.scss */
aside {
  float: left;
  width: 23%;
}

/* line 806, ../sass/layout.scss */
.no-sidebar aside {
  display: none;
}

/* HEADER */
/* line 812, ../sass/layout.scss */
.header {
  /*background: #fff;
  border-bottom: 5px solid #006666;*/
  padding: 20px 0;
  height: 120px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
/* line 820, ../sass/layout.scss */
.header .inner {
  background: #fff;
  background-repeat: repeat-x;
  background-position-y: bottom;
  position: relative;
  min-height: 120px;
  height:120px;
}
/* line 827, ../sass/layout.scss */
.header .wrap {
  position: relative;
  min-height: 100%;
}

/* line 834, ../sass/layout.scss */
.footer .wrap {
  position: relative;
}

/* line 838, ../sass/layout.scss */
.wrap {
  padding: 0 30px;
  margin: 0 auto;
  max-width: 1200px;
}

/* Brand */
/* line 846, ../sass/layout.scss */
header .brand {
  color: #fff;
  display: inline;
  margin-left: 17px;
}

/* line 852, ../sass/layout.scss */
.brand {
  display: block;
  position: absolute;
  text-transform: uppercase;
  height:100%;
}
/* line 857, ../sass/layout.scss */
.brand h1 {
  margin: 0;
  padding: 0;
  font-size: 48px;
  font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  font-stretch: normal;
  line-height: 1em;
}
/* line 866, ../sass/layout.scss */
.brand p {
  color: #888;
}
/* line 869, ../sass/layout.scss */
.brand img {
  display: inline;
  vertical-align: top;
  height:100%;
}
/* line 873, ../sass/layout.scss */
.brand span {
  padding: 5px 0;
  display: block;
}
/* line 876, ../sass/layout.scss */
.brand span.brand-title {
  font-size: 36px;
  border-bottom: 1px solid #4b4b4b;
  color: #004990;
  font-weight: 600;
}
/* line 882, ../sass/layout.scss */
.brand span.brand-slogan {
  font-size: 18px;
  color: #326da6;
  text-align: center;
}

/* Search form */
/* line 892, ../sass/layout.scss */
.search-bar {
  display: block;
  position: absolute;
  right: 17px;
  top: 63px;
}
/* line 897, ../sass/layout.scss */
.search-bar #Search {
  margin: 0;
  padding: 0;
  position: absolute;
  right: 36px;
  outline: 1px solid #888;
}
/* line 903, ../sass/layout.scss */
.search-bar #Search input {
  padding: 0;
  line-height: normal;
  width: auto;
  text-align: right;
  border: none;
  box-shadow: none;
  font-size: 16px;
  padding: 6px 0;
}
/* line 915, ../sass/layout.scss */
.search-bar form input.text {
  width: 155px;
  padding: 5px 34px 5px 10px;
  color: #888;
  margin: 0;
  border: 1px solid #888;
  background: #fff;
}
/* line 923, ../sass/layout.scss */
.search-bar form input.action {
  font-size: 14px;
  position: absolute;
  right: 0;
  cursor: pointer;
  border: none;
  background: none;
  font-family: 'WebSymbolsRegular';
  color: #848484;
  border-radius: 0;
  margin: 0;
  line-height: 30px;
  padding: 0 10px;
  box-shadow: none;
}
/* line 939, ../sass/layout.scss */
.search-bar form input.active, .search-bar form input.action:hover {
  color: black;
}
/* line 942, ../sass/layout.scss */
.search-bar form input:focus {
  outline: none;
}

/* line 948, ../sass/layout.scss */
.header textarea:focus {
  outline: none;
}

/* line 952, ../sass/layout.scss */
.search-dropdown-icon {
  display: none;
}

/* NAVIGATION */
/* Primary navigation */
/* line 961, ../sass/layout.scss */
.header .primary .phoneEmail {
  position: absolute;
  right: 17px;
  top: 16px;
  color: #4b4b4b;
  font-size: 20px;
}
/* line 967, ../sass/layout.scss */
.header .primary .phoneEmail .phone, .header .primary .phoneEmail .email {
  display: inline-block;
}
/* line 971, ../sass/layout.scss */
.header .primary .phoneEmail .email i {
  border-right: 1px solid #000;
}
/* line 974, ../sass/layout.scss */
.header .primary .phoneEmail .email a {
  text-decoration: none;
  color: #4b4b4b;
}
/* line 977, ../sass/layout.scss */
.header .primary .phoneEmail .email a:hover {
  color: #326da6;
}
/* line 982, ../sass/layout.scss */
.header .primary .phoneEmail span {
  padding-right: 14px;
  font-size: 20px;
  line-height: 30px;
  color: #4b4b4b;
}
/* line 988, ../sass/layout.scss */
.header .primary .phoneEmail i {
  line-height: 30px;
  width: 40px;
  text-align: center;
  border-left: 1px solid #000;
}
/* line 995, ../sass/layout.scss */
.header .primary ul {
  /*float: right; margin:23px -12px 0 0;*/
  position: absolute;
  bottom: 30px;
  right: 17px;
}
/* line 1001, ../sass/layout.scss */
.header .primary li {
  float: left;
  padding-bottom: 6px;
  margin: 0 5px;
  position: relative;
  white-space: nowrap;
  border-bottom: 1px solid #fff;
}
/* line 1008, ../sass/layout.scss */
.header .primary li a {
  color: #0a214b;
  font-size: 20px;
  font-family: Arial, Sans-serif;
  padding: 2px 12px;
  display: block;
  text-decoration: none;
}
/* line 1016, ../sass/layout.scss */
.header .primary li:hover {
  border-color: #D0DBE1;
}
/* line 1019, ../sass/layout.scss */
.header .primary li.section, .header .primary li.current {
  border-color: #D0DBE1;
}
/* line 1022, ../sass/layout.scss */
.header .primary li.section:after, .header .primary li.current:after, .header .primary li:hover:after {
display:block;
position:absolute;
content:"";
bottom:-2px;
height:1px;
width:100%;
background:#FCECF1;
}


.header .primary li:after {
display:none;
position:absolute;
content:"";
bottom:-2px;
height:1px;
width:100%;
background:#FCECF1;
}
/* When navigation and logo overlap tablet-nav is initialized */
/* line 1043, ../sass/layout.scss */
.tablet-nav .header .inner {
    
}
/* line 1046, ../sass/layout.scss */
.tablet-nav .header .primary ul {
  /*margin: 20px 0 0 -13px;*/
  white-space: nowrap;
}
/* line 1053, ../sass/layout.scss */
.tablet-nav .header .primary ul li {
  white-space: nowrap;
}
/* line 1055, ../sass/layout.scss */
.tablet-nav .header .primary ul li a {
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
/* line 1063, ../sass/layout.scss */
.tablet-nav .footer .right {
  float: left;
  width: 100%;
}

/* Secondary navigation */
/* line 1071, ../sass/layout.scss */
.main .secondary {
  border-bottom: 1px solid #e5e5e5;
}
/* line 1072, ../sass/layout.scss */
.main .secondary h3 {
  font-size: 20px;
  color: #b8b7b7;
  margin: 0;
  font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
}
/* line 1080, ../sass/layout.scss */
.main .secondary ul {
  padding: 0;
  margin: 0;
}
/* line 1084, ../sass/layout.scss */
.main .secondary li {
  border-top: 1px solid #e5e5e5;
  position: relative;
  list-style-type: none;
}
/* line 1088, ../sass/layout.scss */
.main .secondary li .arrow {
  color: #b80000;
  padding-right: 5px;
  display: block;
  font-size: 15px;
  line-height: 20px;
  position: absolute;
  left: 2px;
  top: 7px;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
/* line 1101, ../sass/layout.scss */
.main .secondary li a {
  padding: 10px 0;
  display: block;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 11px;
  color: #333;
  line-height: 17px;
  border-bottom: none;
  font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
}
/* line 1102, ../sass/layout.scss */
.main .secondary li a:hover .arrow {
  left: 6px;
}
/* line 1115, ../sass/layout.scss */
.main .secondary li .text {
  padding-left: 28px;
  display: block;
}
/* line 1119, ../sass/layout.scss */
.main .secondary li.current a.current {
  color: #b80000;
}
/* line 1122, ../sass/layout.scss */
.main .secondary li.section, .main .secondary li.current {
  background-color: #f1f1f1;
}
/* line 1125, ../sass/layout.scss */
.main .secondary li.section a, .main .secondary li.current a {
  color: black;
}
/* line 1129, ../sass/layout.scss */
.main .secondary h3 {
  color: #aaa;
}
/* line 1132, ../sass/layout.scss */
.main .secondary ul ul {
  display: none;
}

/* Secondary navigation 2-5 levels deep */
/* line 1141, ../sass/layout.scss */
.secondary ul li.current ul, .secondary ul li.section ul {
  /* Only show child pages from selected parent */
  display: block;
}
/* line 1146, ../sass/layout.scss */
.secondary li.current ul ul {
  display: none;
}

/* line 1153, ../sass/layout.scss */
.main .secondary ul ul li a {
  padding-left: 10px;
}
/* line 1155, ../sass/layout.scss */
.main .secondary ul ul li a .arrow {
  left: 12px;
}
/* line 1158, ../sass/layout.scss */
.main .secondary ul ul li a:hover .arrow {
  left: 16px;
}
/* line 1163, ../sass/layout.scss */
.main .secondary ul ul ul li a {
  padding-left: 20px;
}
/* line 1165, ../sass/layout.scss */
.main .secondary ul ul ul li a .arrow {
  left: 22px;
}
/* line 1168, ../sass/layout.scss */
.main .secondary ul ul ul li a:hover .arrow {
  left: 26px;
}
/* line 1173, ../sass/layout.scss */
.main .secondary ul ul ul ul li a {
  padding-left: 30px;
}
/* line 1175, ../sass/layout.scss */
.main .secondary ul ul ul ul li a .arrow {
  left: 32px;
}
/* line 1178, ../sass/layout.scss */
.main .secondary ul ul ul ul li a:hover .arrow {
  left: 36px;
}
/* line 1182, ../sass/layout.scss */
.main .secondary ul ul ul ul ul li a {
  padding-left: 40px;
}
/* line 1184, ../sass/layout.scss */
.main .secondary ul ul ul ul ul li a .arrow {
  left: 32px;
}
/* line 1187, ../sass/layout.scss */
.main .secondary ul ul ul ul ul li a:hover .arrow {
  left: 36px;
}
/* line 1195, ../sass/layout.scss */
.main .secondary li a:hover, .main .secondary li.section a:hover, .main .secondary li.current a:hover {
  color: #b80000;
}

/* Indent all sidebar navigation levels*/
/* MIXED */
/* line 1205, ../sass/layout.scss */
header:after, .main:after, #Root:after, .search-bar:after, header .inner:after, footer:after {
  height: 0;
  /*content: ".";*/
  display: block;
  clear: both;
  visibility: hidden;
}

/* line 1213, ../sass/layout.scss */
.search-bar form input.action, .header .primary li a {
  -moz-transition: color 0.2s;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}

/* line 1219, ../sass/layout.scss */
.footer a {
  -moz-transition: color 0.2s;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}
/* line 1223, ../sass/layout.scss */
.footer a.brand {
  color: #333;
  margin-left: 0;
}
/* line 1226, ../sass/layout.scss */
.footer a.brand:hover {
  color: #a70000;
}

/* line 1232, ../sass/layout.scss */
body h1 span.amp {
  font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
  font-style: italic;
}

/* PAGE SPECIFIC LAYOUT */
/* Homepage */
/* Search Results */
/* line 1242, ../sass/layout.scss */
.typography .searchResults h1 {
  padding-bottom: 0;
  border-bottom: none;
}

/* TODO: Test search results styles */
/* line 1250, ../sass/layout.scss */
.searchResults p.searchQuery {
  font-size: 15px;
  font-weight: bold;
}
/* line 1254, ../sass/layout.scss */
.searchResults ul#SearchResults {
  padding: 0;
  margin-left: 0;
  border-bottom: 1px solid #e5e5e5;
}
/* line 1258, ../sass/layout.scss */
.searchResults ul#SearchResults li {
  border-top: 1px solid #e5e5e5;
  padding: 20px 0;
  list-style-type: none;
}
/* line 1265, ../sass/layout.scss */
.searchResults #PageNumbers {
  border-top: 1px solid #e5e5e5;
  padding-top: 20px;
}
/* line 1268, ../sass/layout.scss */
.searchResults #PageNumbers a {
  padding: 0 5px;
}
/* line 1271, ../sass/layout.scss */
.searchResults #PageNumbers .pagination {
  float: left;
}
/* line 1274, ../sass/layout.scss */
.searchResults #PageNumbers p {
  float: right;
}
/* line 1277, ../sass/layout.scss */
.searchResults #PageNumbers .next, .searchResults #PageNumbers .prev {
  font-size: 14px;
}
/* line 1280, ../sass/layout.scss */
.searchResults #PageNumbers .next {
  margin-left: 15px;
}
/* line 1283, ../sass/layout.scss */
.searchResults #PageNumbers .prev {
  margin-right: 15px;
}

/* FOOTER */
/* line 1291, ../sass/layout.scss */
.footer {
  width: 100%;
  position: absolute;
  bottom: 0;
  color: #999;
  background: #fff;
  /*background: #ededed;
  padding: 20px 0;*/
  font-size: 11px;
  line-height: 18px;
}
/* line 1302, ../sass/layout.scss */
.footer .footerbg {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url(../images/footerbg2.png);
  background-repeat: repeat-x;
}
/* line 1309, ../sass/layout.scss */
.footer li.current a {
  color: #000;
}
/* line 1312, ../sass/layout.scss */
.footer a {
  color: #999;
}
/* line 1314, ../sass/layout.scss */
.footer a:hover {
  color: #a70000;
}
/* line 1318, ../sass/layout.scss */
.footer li.current a:hover {
  color: #a70000;
}
/* line 1321, ../sass/layout.scss */
.footer .left {
  float: left;
  color: #000;
  display: block;
}
/* line 1326, ../sass/layout.scss */
.footer .right {
  float: right;
  display: block;
  line-height: 60px;
  font-family: calibri;
}
/* line 1332, ../sass/layout.scss */
.footer span {
  padding: 0 3px;
  color: #bbb;
}
/* line 1336, ../sass/layout.scss */
.footer .primary {
  display: inline;
  margin: 0;
  padding: 0;
}
/* line 1340, ../sass/layout.scss */
.footer .primary ul {
  display: inline;
  margin: 0;
  padding: 0;
}
/* line 1345, ../sass/layout.scss */
.footer .primary li {
  display: inline;
}

/* line 1351, ../sass/layout.scss */
.ie6 .footer .primary li, .ie7 .footer .primary li {
  display: inline;
  zoom: 1;
  margin-right: 10px;
}

/* line 1359, ../sass/layout.scss */
.footer .primary li:after {
  padding: 0 3px 0 5px;
  content: '|';
  color: #999;
}
/* line 1364, ../sass/layout.scss */
.footer .primary li:last-child:after {
  content: "";
}
/* line 1368, ../sass/layout.scss */
.footer .arrow {
  padding: 0 8px 0 5px;
  color: #b80000;
  font-size: 13px;
}
/* line 1374, ../sass/layout.scss */
.footer .primary .nav-open-button, .footer .primary ul#nav .menu-bubble-arrow {
  display: none;
}
/* line 1378, ../sass/layout.scss */
.footer #sslink {
  color: #000;
}
/* line 1380, ../sass/layout.scss */
.footer #sslink:hover {
  color: #a70000;
}

/* line 1386, ../sass/layout.scss */
#nzmap {
  position: absolute;
  right: 10px;
  bottom: 70px;
}

/* DEVICE & RESPONSIVE LAYOUT */
/* line 1394, ../sass/layout.scss */
.header .nav-open-button {
  display: none;
}

/* line 1398, ../sass/layout.scss */
#media-query-trigger {
  display: none;
  visibility: hidden;
}

@media only screen and (max-width: 960px) {
  /* line 1404, ../sass/layout.scss */
  .content img {
    max-width: 97%;
    height: auto;
  }

  /* line 1408, ../sass/layout.scss */
  .header .primary ul {
    margin-left: -12px;
    -webkit-padding-start: 0px;
  }
}
/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) {
  /* line 1416, ../sass/layout.scss */
  body {
    max-width: 640px;
  }

  /* line 1419, ../sass/layout.scss */
  #media-query-trigger {
    visibility: visible;
  }

  /* line 1422, ../sass/layout.scss */
  .brand {
    float: none;
    display: inline-block;
    margin-left: 22px;
  }
  /* line 1426, ../sass/layout.scss */
  .brand h1 {
    font-size: 40px;
    padding-right: 80px;
  }

  /* line 1431, ../sass/layout.scss */
  .header {
    padding: 0px;
  }
  /* line 1433, ../sass/layout.scss */
  .header .inner {
    padding: 20px 0 0 0;
    min-height: 0;
  }
  /* line 1438, ../sass/layout.scss */
  .header .primary .nav-open-button {
    padding: 5px 5px 6px 5px;
    border: 1px solid #2d2d2d;
    z-index: 100;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 20px;
    top: 32px;
    display: block;
    cursor: pointer;
    font-family: 'WebSymbolsRegular';
    font-size: 20px;
    color: #2d2d2d;
  }
  /* line 1439, ../sass/layout.scss */
  .header .primary .nav-open-button:hover {
    color: #a70000;
  }
  /* line 1456, ../sass/layout.scss */
  .header .primary ul {
    z-index: 10;
    position: relative;
    display: none;
    float: left;
    margin: 0 !important;
    padding: 0;
    white-space: normal;
    width: 100%;
  }
  /* line 1465, ../sass/layout.scss */
  .header .primary ul li {
    width: 100%;
    margin: 0 !important;
    float: none;
    background: none;
    position: relative;
    text-shadow: 0 1px #fff;
  }
  /* line 1472, ../sass/layout.scss */
  .header .primary ul li:after {
    content: '\003e';
    display: block;
    position: absolute;
    right: 20px;
    top: 0px;
    font-family: 'WebSymbolsRegular';
    font-size: 14px;
    color: #999;
    text-align: center;
    vertical-align: middle;
    line-height: 38px;
  }
  /* line 1485, ../sass/layout.scss */
  .header .primary ul li a, .header .primary ul li.current a, .header .primary ul li.section a {
    padding: 10px 0 10px 22px;
    font-weight: bold;
    border-bottom: 1px solid #bbb;
    color: #434343;
    border-radius: 0 !important;
    background: #e7e7e7 !important;
  }
  /* line 1493, ../sass/layout.scss */
  .header .primary ul li a:hover {
    color: inherit;
  }
  /* line 1499, ../sass/layout.scss */
  .header .primary li.section:after, .header .primary li.current:after {
    display: none;
  }

  /* line 1505, ../sass/layout.scss */
  .tablet-nav .header nav.primary ul li {
    padding: 0;
  }

  /* Search Form */
  /* line 1509, ../sass/layout.scss */
  .search-bar {
    width: 100%;
    position: relative;
    top: 0;
    right: 0;
    display: none;
    padding: 20px 0;
    margin: 80px 0 0;
    background-color: #E7E7E7;
  }

  /* line 1519, ../sass/layout.scss */
  .search-dropdown-icon {
    display: block;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 60px;
    top: 34px;
    font-family: 'WebSymbolsRegular';
    font-size: 20px;
    color: #ededed;
    text-align: center;
    line-height: 20px;
  }

  /* line 1534, ../sass/layout.scss */
  .search-bar form {
    margin: 0;
    width: 100%;
  }
  /* line 1537, ../sass/layout.scss */
  .search-bar form fieldset {
    padding: 0 18px;
    left: 0;
    right: 0;
    position: relative;
  }
  /* line 1546, ../sass/layout.scss */
  .search-bar form input.text {
    width: 93%;
    padding: 8px 7% 8px 0;
    text-indent: 15px;
    position: relative;
    display: block;
    right: 0;
    left: 0;
    border: 1px solid #e5e5e5;
    background: #fff;
    font-size: 17px;
  }
  /* line 1558, ../sass/layout.scss */
  .search-bar form input.action {
    right: 24px;
    top: 2px;
    font-size: 18px;
  }

  /* Main Content */
  /* line 1566, ../sass/layout.scss */
  .content-container, aside {
    width: 100%;
  }

  /* line 1570, ../sass/layout.scss */
  .typography h1 {
    font-size: 30px;
    line-height: 35px;
    padding-bottom: 10px;
  }
  /* line 1575, ../sass/layout.scss */
  .typography p {
    font-size: 14px;
    line-height: 23px;
  }

  /* line 1582, ../sass/layout.scss */
  .inner p {
    color: #4B4B4B;
    padding: 20px;
    margin: 0;
    text-align: justify;
  }

  /* line 1589, ../sass/layout.scss */
  p.intro {
    font-size: 19px;
    line-height: 27px;
  }

  /* line 1593, ../sass/layout.scss */
  .main .inner {
    padding: 0 22px;
  }

  /* Secondry Nav */
  /* line 1598, ../sass/layout.scss */
  .secondary li a {
    line-height: 24px;
  }
  /* line 1601, ../sass/layout.scss */
  .secondary li .arrow {
    line-height: 26px;
  }

  /* Footer */
  /* line 1606, ../sass/layout.scss */
  .footer .right {
    float: left;
    width: 100%;
  }
}
/* Based on HTML5 boilerplate print styles */
@media print {
  /* line 1614, ../sass/layout.scss */
  * {
    background: transparent !important;
    color: black !important;
    /*box-shadow: none !important;*/
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  /* line 1622, ../sass/layout.scss */
  a {
    text-decoration: underline;
  }
  /* line 1624, ../sass/layout.scss */
  a:visited {
    text-decoration: underline;
  }
  /* line 1627, ../sass/layout.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 1631, ../sass/layout.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /*
   * Don't show links for images, or javascript/internal links
   */
  /* line 1637, ../sass/layout.scss */
  .ir a:after {
    content: "";
  }

  /* line 1641, ../sass/layout.scss */
  a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }

  /* line 1645, ../sass/layout.scss */
  thead {
    display: table-header-group;
  }

  /* line 1648, ../sass/layout.scss */
  tr {
    page-break-inside: avoid;
  }

  /* line 1651, ../sass/layout.scss */
  img {
    page-break-inside: avoid;
    max-width: 100% !important;
  }

  /* line 1655, ../sass/layout.scss */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /* line 1659, ../sass/layout.scss */
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 1663, ../sass/layout.scss */
  h2, h3 {
    page-break-after: avoid;
  }

  /* Simple theme custom print styles */
  /* line 1667, ../sass/layout.scss */
  .header, .footer, .nav-open-button, .search-bar, .search-dropdown-icon, nav.primary {
    display: none;
  }
}
